## Index

### Functions

- milliseconds

## Functions

### milliseconds

- milliseconds(val: string): number
- milliseconds(val: number): string

- - Defined in node_modules/@types/mocha/index.d.ts:2867

  Parse the given `str` and return milliseconds.

  see

    https://mochajs.org/api/module-milliseconds.html

  see

    https://mochajs.org/api/module-milliseconds.html#~parse

  #### Parameters

  - ##### val: string

  #### Returns number

- - Defined in node_modules/@types/mocha/index.d.ts:2875

  Format for `ms`.

  see

    https://mochajs.org/api/module-milliseconds.html

  see

    https://mochajs.org/api/module-milliseconds.html#~format

  #### Parameters

  - ##### val: number

  #### Returns string

Generated using TypeDoc